Your submission was sent successfully! Close

CVE search results

1 – 20 of 30 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-44227
medium
mailman
Ignored
Needed
Needed
Needed
CVE-2021-43332
low
mailman
Ignored
Released
Released
Needs triage
Does not exist
Does not exist
CVE-2021-43331
medium
mailman
Ignored
Released
Released
Needs triage
Does not exist
Does not exist
CVE-2021-42097
high
mailman
Released
Released
Released
CVE-2021-42096
high
mailman
Released
Released
Released
CVE-2020-15011
medium
mailman
Does not exist
Released
Released
Released
Does not exist
Does not exist
CVE-2020-12108
medium
mailman
Does not exist
Released
Released
Released
Does not exist
Does not exist
CVE-2020-12137
medium
mailman
Does not exist
Released
Released
Released
Does not exist
Does not exist
CVE-2018-0618
low
mailman
Does not exist
Released
Released
Not vulnerable
CVE-2018-13796
low
mailman
Does not exist
Released
Released
Not vulnerable
CVE-2018-5950
medium
mailman
Does not exist
Released
CVE-2016-7123
medium
mailman
Does not exist
Not vulnerable
CVE-2016-6893
medium
mailman
Does not exist
Released
CVE-2002-0389
low
mailman
Does not exist
CVE-2015-2775
medium
mailman
Does not exist
CVE-2011-0707
medium
mailman
CVE-2010-3089
low
mailman
CVE-2008-0564
low
mailman
CVE-2006-4624
unknown
mailman
CVE-2006-3636
unknown
mailman
  1. Previous page
  2. 1
  3. 2
  4. Next page